# FacialTracking

I have implemented Facial Tracking in real time, when the camera detects the user in front of it, it starts detecting the face, mouth, eyes and the nose of the human.
It also tracks the various angles and expressions in the form of frames.
WHAT NEED TO BE DONE:
1. If the camera detects a user successfully, the output is to be true, else false.
2. Integrate this into UE4 engine after the boolen output is programmed.